CentOS-3 errata: Updated kernel packages fix security vulnerabilities
Posted on: 12/26/2004 07:20 AM

Updated kernel packages are available for CentOS-3

https://rhn.redhat.com/errata/RHSA-2004-689.html

Updated files are :-

updates/i386/RPMS/kernel-2.4.21-27.0.1.EL.athlon.rpm
updates/i386/RPMS/kernel-2.4.21-27.0.1.EL.i686.rpm
updates/i386/RPMS/kernel-BOOT-2.4.21-27.0.1.EL.i386.rpm
updates/i386/RPMS/kernel-doc-2.4.21-27.0.1.EL.i386.rpm
updates/i386/RPMS/kernel-hugemem-2.4.21-27.0.1.EL.i686.rpm
updates/i386/RPMS/kernel-hugemem-unsupported-2.4.21-27.0.1.EL.i686.rpm
updates/i386/RPMS/kernel-smp-2.4.21-27.0.1.EL.athlon.rpm
updates/i386/RPMS/kernel-smp-2.4.21-27.0.1.EL.i686.rpm
updates/i386/RPMS/kernel-smp-unsupported-2.4.21-27.0.1.EL.athlon.rpm
updates/i386/RPMS/kernel-smp-unsupported-2.4.21-27.0.1.EL.i686.rpm
updates/i386/RPMS/kernel-source-2.4.21-27.0.1.EL.i386.rpm
updates/i386/RPMS/kernel-unsupported-2.4.21-27.0.1.EL.athlon.rpm
updates/i386/RPMS/kernel-unsupported-2.4.21-27.0.1.EL.i686.rpm

extras/i386/RPMS/kernel-2.4.21-27.0.1.EL.i586.rpm
extras/i386/RPMS/kernel-unsupported-2.4.21-27.0.1.EL.i586.rpm

updates/i386/SRPMS/kernel-2.4.21-27.0.1.EL.src.rpm

To update run 'yum update kernel' and then you will need to reboot to effect the change.

These files are on mirror.centos.org now and should be on all mirrors within a few hours.

The changes to the spec file for this build are now detailed in build/kernel-2.4.21-27.0.1.EL.centos3.spec.patch

This will make it easier to apply changes in the future and for CentOS users to see what has been changed.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_errata_updated_kernel_packages_fix_security_vulnerabilities.html)